Bug 52894 - RFE: move X clockchip question to expert
RFE: move X clockchip question to expert
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-30 12:07 EDT by Matthew Miller
Modified: 2007-04-18 12:36 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-22 06:59:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Miller 2001-08-30 12:07:04 EDT
How many video cards these days need to have a clockchip set explicitly?
I've never used this option. Might this be something worth moving to expert
mode? It's *very* confusing and intimidating to new users.
Comment 1 Jeremy Katz 2001-08-30 14:36:43 EDT
anaconda has never explicitly asked this (only through Xconfigurator in text
mode in previous releases).  We no longer use Xconfigurator and so no longer
ever ask this.  Switching to Xconfigurator
Comment 2 Mike A. Harris 2001-09-02 13:48:54 EDT
Agreed, this should be buried.  ;o)

Too late for any changes like this now though, deferring...
Comment 3 Mike A. Harris 2002-05-22 06:58:56 EDT
This issue is no longer relevant, as Xconfigurator is being replaced
by a new tool which this issue wont apply to.

Note You need to log in before you can comment on or make changes to this bug.